QTI0000 - Bug #2605

Debian10.12-QT0 0 -qEhgraph:000000000000000shiftt00000000
09/30/2022 04:31 PM - dj Li

Status: Resolved Start date: 09/30/2022

Priority: Normal Due date:

Assignee: dj Li % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to ISCS#FEP - Bug #2610: qEhgraph-100000000000000shift00000000 Resolved 10/08/2022

History

#1 - 10/08/2022 09:19 AM - zhixue wei
- Related to Bug #2610: qEhgraph{100000000000000shiff00000000 added

#2 - 12/16/2022 05:13 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
